/* JB Web Studio - Animations */

@keyframes scrollWheel{

    0%{

        transform:translateY(0);

        opacity:1;

    }

    100%{

        transform:translateY(14px);

        opacity:0;

    }

}

@keyframes floatLogo{

    0%{

        transform:translateY(0px);

    }

    50%{

        transform:translateY(-15px);

    }

    100%{

        transform:translateY(0px);

    }

}

@keyframes float{

    0%{

        transform:translateX(-50%) translateY(0);

    }

    50%{

        transform:translateX(-50%) translateY(8px);

    }

    100%{

        transform:translateX(-50%) translateY(0);

    }

}
